/* -------------------------------------------------------------- 

Based on:

Standardised Internet Explorer 6 stylesheet:
http://forabeautifulweb.com/blog/about/universal_internet_explorer_6_css/

-------------------------------------------------------------- */

html, 			body, 
div,			span, 
object, 		iframe, 
h1, h2, h3, h4, h5, h6, 
p, 				blockquote, 
pre, 			a, 
abbr, 			acronym, 
address, 		code, 
del, 			dfn, 
em, 			img, 
q, 				dl, 
dt, 			dd, 
ol, 			ul, 
li, 			fieldset, 
form, 			label, 
legend, 		table, 
caption, 		tbody, 
tfoot, 			thead, 
tr, 			th, td { 
margin : 0; 
padding : 0; 
border : 0; 
font-weight : inherit; 
font-style : inherit; 
font-size : 100%; 
font-family : inherit; 
vertical-align : baseline; }

/* Body ---------------------------------------------------- */

/*body {
width : 60%;

/* http://www.cameronmoll.com/archives/000892.html *
width : expression(document.body.clientWidth < 640? "640px" : document.body.clientWidth > 120? "120em" : "auto");
margin : 0 auto;
padding : 2em 0;
background :  #fff;
font : 88% Georgia, Times, serif;
line-height : 1.4;
color : #333; }
*/

body {
	background: #fff;
	font: 88% Georgia, Times, serif;
	line-height: 1.4;
	color : #333;
}
.wrapper {
	width: 60%;
	width : expression(document.body.clientWidth < 640? "640px" : document.body.clientWidth > 120? "120em" : "auto");
	margin : 0 auto;
}


/* Headings ---------------------------------------------------- */

h1, h2, h3, h4, h5, h6 { 
font-weight : normal; }

h1 { 
margin-bottom : .5em;
font-size : 3em; 
line-height : 1; }

h2 { 
margin-bottom : .75em;
font-size : 2em; }

h3 {
margin-bottom : 1em;
font-size : 1.5em;
line-height : 1 ; }

h4 {
margin-bottom : 1.25em;
font-size : 1.2em;
line-height : 1.25; }

h5, h6 { 
margin-bottom : 1.5em;
font-weight : bold; 
font-size : 1em; }

h1 img, h2 img, h3 img, h4 img, h5 img, h6 img { 
margin : 0; }

/* Text elements -------------------------------------------------------------- */

p { 
margin : 0 0 1.5em; }

a {
color : #105cb6; 
text-decoration : underline; }

a:visited { 
color : #105cb6; }

a:focus, a:hover { 
color : #003; }

a img {
border : none; }

blockquote, q {
quotes : "" ""; }

blockquote { 
margin : 1.5em 1.5em 1.5em -1.5em;
padding-left : 1.5em;
border-left : 1px solid #666;
font : italic 1.2em "Times New Roman", Times, serif; }

blockquote:before, blockquote:after, q:before, q:after { 
content : ""; }

strong { 
font-weight : bold; }

em, dfn { 
font-style : italic; }

dfn { 
font-weight : bold; }

sup, sub { 
line-height : 0; }

abbr, acronym { 
border-bottom : 1px dotted #666; }

address {
margin : 0 0 1.5em;
font-style : italic; }

del { 
color : #666; }

pre, code, tt {
margin : 1.5em 1.5em 1.5em -1.5em;
padding-left : 1.5em;
border-left : 1px dotted #666;
font : 1em 'andale mono', 'lucida console', monospace;
line-height : 1.5; }

pre { 
white-space : pre; }

code { 
display : block; }


/* Lists -------------------------------------------------------------- */

li ul, li ol { 
list-style-type : circle;
margin : 0 1.5em .75em 1.5em; }

ul, ol {
margin : 0 1.5em 1.5em 0; }

ul { 
list-style-type : disc; }

ol {
list-style-type : decimal; }

dl {
margin-bottom: 1.5em; 
padding-top: 1.5em; 
border-top : 1px solid #ccc; }

dl dt {
margin-bottom : .75em;
font-size : 1.2em;
line-height : 1.25; }

dd {
margin-bottom: 1.5em; 
padding-bottom: 1.5em; 
border-bottom : 1px solid #ccc; }

/* Tables -------------------------------------------------------------- */

table {
border-collapse : separate; 
border-spacing : 0;
margin-bottom : 1.4em;
width : 100%; }

table, td, th { 
vertical-align : top; }

th, thead th {
font-weight : bold; }

th, td, caption {
padding : 4px 10px 4px 5px; 
text-align : left; 
font-weight : normal; }

th, td {
border-bottom : 1px solid #ccc; }

tfoot { 
font-size : .9em; }

caption {
margin-bottom : 1em;
font-size : 1.5em;
line-height : 1 ; }

/* Forms -------------------------------------------------------------- */

label { 
font-weight : bold; }

fieldset { 
margin : 0 0 1.5em 0; 
padding : 1.4em 1.4em 0 1.4em; 
border : 1px solid #ccc; }

legend {  
font-size : 1.2em; 
font-weight : bold; }

textarea { 
width : 390px; 
height : 250px; 
padding : 5px; }









body{
		background-color: #3f3f3f;
		color: #3C3C3C;
		font-size: 0.9em;
		
	}













body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 81.25%;
	line-height: 1.5;
	color: #4F4F4F;
	background: #FFF;
	
	background-image: url(./_master/images/demo-news3.jpg);
		background-repeat: no-repeat;
		background-position: center top;
		background-attachment: fixed;
		background-size:100% auto;
}

.wrapper {
	background: #FFF;
}
a,
a:visited {
	color: #CF4520;
}
a:visited {}
a:hover,
a:active,
a:focus {
	color: #FFF;
	background: #CF4520;
}

.crest{
	background-image: url(./_master/images/layout/gov-crest-horizontal.png);
	background-repeat: no-repeat;
	width: 265px;
	height: 64px;
	text-indent: 100%;
	white-space: nowrap;
	overflow: hidden;
}
.svg .crest{
	background-image: url(./_master/images/layout/gov-crest-horizontal.svg);
	background-size: 100%;
	max-width: 265px;
	width: auto;
}

.carousel,
#newsCarousel {
	padding: 0;
	border: solid 2px #FFF;
	background: #f1f1f1;
}

.disabled {
	opacity: .5;
	filter: alpha(opacity=50);
}
.slider-nav a,
.carousel-nav a {
	display: inline-block;
	margin: 0 .3em;
}

.carousel .slide {
	height: 250px;
}

.visuallyhidden {
	border: 0;
	clip: rect(0 0 0 0);
	height: 1px;
	margin: -1px;
	overflow: hidden;
	padding: 0;
	position: absolute;
	width: 1px;
}
.visuallyhidden.focusable:active,
.visuallyhidden.focusable:focus {
	clip: auto;
	height: auto;
	margin: 0;
	overflow: visible;
	position: static;
	width: auto;
}


.mainNav .subMenu {
	display: none;
}


/*Adding .clearfix to an element will ensure that it always fully contains its floated children.*/
.clearfix:before,
.clearfix:after,
.row:before,
.row:after {
	content: " ";
	display: table;
}

.clearfix:after,
.row:after {
	clear: both;
}

.clearfix,
.row {
	*zoom: 1;
}








/*	`global web estate navigation
==========================================================================*/
	#globalNav{
		position:relative; z-index:99;
		color:#cccccc;
		font-size:1em;
		border-bottom:solid 1px #000000;
		background: #000000; /* Old browsers */
		background: linear-gradient(to bottom,  #000000 0%,#2b2b2b 86%); /* W3C */
		/* `vendor */
			background: -moz-linear-gradient(top,  #000000 0%, #2b2b2b 86%); /* FF3.6+ */
			background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#000000), color-stop(86%,#2b2b2b)); /* Chrome,Safari4+ */
			background: -webkit-linear-gradient(top,  #000000 0%,#2b2b2b 86%); /* Chrome10+,Safari5.1+ */
			background: -o-linear-gradient(top,  #000000 0%,#2b2b2b 86%); /* Opera 11.10+ */
			background: -ms-linear-gradient(top,  #000000 0%,#2b2b2b 86%); /* IE10+ */
			filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#000000', endColorstr='#2b2b2b',GradientType=0 ); /* IE6-9 */
	}
	
	#globalNav .wrapper{
		background: #000000; /* Old browsers */
		background: linear-gradient(to bottom,  #000000 0%,#2b2b2b 86%); /* W3C */
		/* `vendor */
			background: -moz-linear-gradient(top,  #000000 0%, #2b2b2b 86%); /* FF3.6+ */
			background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#000000), color-stop(86%,#2b2b2b)); /* Chrome,Safari4+ */
			background: -webkit-linear-gradient(top,  #000000 0%,#2b2b2b 86%); /* Chrome10+,Safari5.1+ */
			background: -o-linear-gradient(top,  #000000 0%,#2b2b2b 86%); /* Opera 11.10+ */
			background: -ms-linear-gradient(top,  #000000 0%,#2b2b2b 86%); /* IE10+ */
			filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#000000', endColorstr='#2b2b2b',GradientType=0 ); /* IE6-9 */
	}
	
	#globalNav a{
		color:#cccccc;
		text-decoration:none;
	}
	
	#globalNav a:hover,
	#globalNav a:focus,
	#globalNav a:active{
		color:#FFFFFF;
		text-shadow:0px 0px 5px #CCCCCC;
	}
	
	#globalNav .siteHelp{float:left;}
	#globalNav .branches{float:right;}
		
	#globalNav ul{
		list-style:none;
		margin: 0;
	}
	
	#globalNav li{
		float:left;
		display:block;
	}
	
	#globalNav li a{
		display:block;
		padding:10px 10px 10px 30px;
		border-right:solid 1px #3a3a3a;
		border-left:solid 1px #000000;
	}
	#globalNav .arrow-up{
		position:absolute;		
		left:9.5em;
		border-left: 10px solid transparent;
		border-right: 10px solid transparent;
		border-bottom: 10px solid #ededed;
		top:-10px;
	}
	#globalNav .subMenu{
		position:absolute;
		z-index:99;
		left:3%;
		top:0;
		box-shadow:  0px 6px 12px 0px rgba(0, 0, 0, 0.5);
		border: 0;
		height: 1px;
		margin: -1px;
		overflow: hidden;
		padding: 0;
		position: absolute;
		width: 1px;
		background-color:#000000;
		transition: top 300ms ease;
		/* `vendor */
			-webkit-transition: top 300ms ease;
			-moz-transition: top 300ms ease;
			-ms-transition: top 300ms ease;
			-o-transition: top 300ms ease;			
	}
	#globalNav li:hover .subMenu{
		border: 0;
		top:30px;
		height:auto;
		margin:auto;
		overflow:visible;
		padding:0;
		width:94%;
		background: #ededed; /* Old browsers */
		background: linear-gradient(to bottom,  #ededed 0%,#ffffff 100%); /* W3C */		
		/* `vendor */
			background: -moz-linear-gradient(top,  #ededed 0%, #ffffff 100%); /* FF3.6+ */
			background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ededed), color-stop(100%,#ffffff)); /* Chrome,Safari4+ */
			background: -webkit-linear-gradient(top,  #ededed 0%,#ffffff 100%); /* Chrome10+,Safari5.1+ */
			background: -o-linear-gradient(top,  #ededed 0%,#ffffff 100%); /* Opera 11.10+ */
			background: -ms-linear-gradient(top,  #ededed 0%,#ffffff 100%); /* IE10+ */
			filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ededed', endColorstr='#ffffff',GradientType=0 ); /* IE6-9 */		
	}	
	
	#globalNav .subMenu h4{
		color:#4F4F4F;
	}
	
	#globalNav .subMenu li li{
		float:none;
		font-size: 1em;
		margin-bottom: 0.4em;		
	}
	
	#globalNav .subMenu li li a{
		padding:0;
		border:none;
		color:#666D70;
	}
	
	#globalNav .subMenu li li a:hover{
		text-shadow:none;
		color: #CF4520;
	}
		
	#global_help,
	#global_home,
	#global_min,
	#global_Navy,
	#global_Army,
	#global_RAAF,
	#global_DMO{
		background-repeat: no-repeat;
		background-position: 7px center;			
	}
	#global_help	{background-image: url(./_master/images/layout/top-help.png);}
	#global_home	{background-image: url(./_master/images/layout/top-home.png);}
	#global_min		{background-image: url(./_master/images/layout/top-crest.png);}
	#global_Navy	{background-image: url(./_master/images/layout/top-navy.png);}
	#global_Army	{background-image: url(./_master/images/layout/top-army.png);}	
	#global_RAAF	{background-image: url(./_master/images/layout/top-raaf.png);}
	#global_DMO		{background-image: url(./_master/images/layout/top-dmo.png);}			

	
	#global_search {position:relative; float:left; top:auto; left:auto; width:30%;}
	#global_search form{ position:relative; padding:4px; padding-right:90px;}
	#global_search .button{width:80px; position:absolute; top:4px; right:4px;}
	#global_search input.text{ width:100%;}
	#global_search input.text{
		font-size:1em;
		border:solid 1px #5f5f5f;
		background:#252525;
		border-radius:3px;
		padding:5px 0;
		text-indent:5px;
		color:#CCCCCC;
		box-shadow: inset 0px 2px 6px 1px #000000;
		text-shadow: 0px 1px 2px #000000;		
		transition: width 400ms ease;
		/* `vendor */
			-webkit-transition: width 400ms ease;	/* Safari and Chrome */
			-moz-transition: width 400ms ease;		/* Firefox */
			-ms-transition: width 400ms ease;		/* IE 9 */
			-o-transition: width 400ms ease;		/* Opera */		
	}
		
	#global_search input.text:focus{
		/*width:300px;`draft*/
		border:solid 1px #5f5f5f;
		outline:none;
		color:#FFFFFF;
		background-color:#424242;
	}
		
	#global_search input.button{
		color:#ffffff; padding:5px 0px;
		border-left:solid 1px #595959;
		border-top:solid 1px #757575;
		border-right:solid 1px #595959;
		border-bottom:solid 1px #3a3a3a;
		text-shadow: 0px -1px 1px #000000;
		border-radius:3px;
		background: #545454; /* Old browsers */
		background: linear-gradient(to bottom,  #545454 0%,#3a3a3a 100%); /* W3C */
		/* `vendor */
			background: -moz-linear-gradient(top,  #545454 0%, #3a3a3a 100%); /* FF3.6+ */
			background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#545454), color-stop(100%,#3a3a3a)); /* Chrome,Safari4+ */
			background: -webkit-linear-gradient(top,  #545454 0%,#3a3a3a 100%); /* Chrome10+,Safari5.1+ */
			background: -o-linear-gradient(top,  #545454 0%,#3a3a3a 100%); /* Opera 11.10+ */
			background: -ms-linear-gradient(top,  #545454 0%,#3a3a3a 100%); /* IE10+ */
			filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#545454', endColorstr='#3a3a3a',GradientType=0 ); /* IE6-9 */	
	}
	#global_search input.text:focus + input.button{
		color:#333333;	
		border-left:solid 1px #a5a5a5;
		border-top:solid 1px #f1f1f1;
		border-right:solid 1px #a5a5a5;
		border-bottom:solid 1px #a5a5a5;
		text-shadow: 0px 1px 1px #FFFFFF;		
		background: #d3d3d3; /* Old browsers */
		background: linear-gradient(to bottom,  #d3d3d3 14%,#a5a5a5 100%); /* W3C */
		/* `vendor */
			background: -moz-linear-gradient(top,  #d3d3d3 14%, #a5a5a5 100%); /* FF3.6+ */
			background: -webkit-gradient(linear, left top, left bottom, color-stop(14%,#d3d3d3), color-stop(100%,#a5a5a5)); /* Chrome,Safari4+ */
			background: -webkit-linear-gradient(top,  #d3d3d3 14%,#a5a5a5 100%); /* Chrome10+,Safari5.1+ */
			background: -o-linear-gradient(top,  #d3d3d3 14%,#a5a5a5 100%); /* Opera 11.10+ */
			background: -ms-linear-gradient(top,  #d3d3d3 14%,#a5a5a5 100%); /* IE10+ */
			filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#d3d3d3', endColorstr='#a5a5a5',GradientType=0 ); /* IE6-9 */
	}
	#global_search input.button:hover,
	#global_search input.button:focus,
	#global_search input.text:focus + input.button:hover{
		color:#333333;
		border-left:solid 1px #FFFFFF;
		border-top:solid 1px #FFFFFF;
		border-right:solid 1px #FFFFFF;
		border-bottom:solid 1px #b7b7b7;
		box-shadow: 0px 0px 10px #f1f1f1;
		text-shadow: 0px 1px 1px #FFFFFF;		
		background: #ffffff; /* Old browsers */
		background: linear-gradient(to bottom,  #ffffff 0%,#b7b7b7 100%); /* W3C */
		/* `vendor */
			background: -moz-linear-gradient(top,  #ffffff 0%, #b7b7b7 100%); /* FF3.6+ */
			background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#b7b7b7)); /* Chrome,Safari4+ */
			background: -webkit-linear-gradient(top,  #ffffff 0%,#b7b7b7 100%); /* Chrome10+,Safari5.1+ */
			background: -o-linear-gradient(top,  #ffffff 0%,#b7b7b7 100%); /* Opera 11.10+ */
			background: -ms-linear-gradient(top,  #ffffff 0%,#b7b7b7 100%); /* IE10+ */
			filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#b7b7b7',GradientType=0 ); /* IE6-9 */		
	}
	
	
	li#global_menu {
		display: none;
	}




/*	site structure & framework: `layout
==========================================================================*/

	.wrapper{
		width:961px; /*Default if media queries are not supported, +1px for ie7's lack of sub-pixel rendering*/
		margin:0 auto;
		display:block;
		z-index:0;
		position:relative;
	}

	.row{margin-bottom:2%;}
	.row .row{margin-bottom:0;}
	
	.col{display: block; float:left; margin-left:1%; display:inline }
	.col:first-child {margin-left:0;} /* all browsers except IE6 and lower */
	
	.span_1,
	.span_3_of_3,
	.span_4_of_4{margin-left:0; width:100%;}
	
	.span_1_of_4 {width:23.5%;}
	.span_3_of_4 {width:74.5%;}
	.span_2_of_4 {width:49.0%;}
	
	.span_1_of_3 {width:32.0%;}
	.span_2_of_3 {width:66.0%;}
	
	/*Sub Level Layouts*/
	.span_2_of_4 .col{margin-left:4.191458139947426%;}
	.span_2_of_4 .col:first-child{margin-left:0}
	.span_2_of_4 .span_1_of_4{width:21.85640639503943%;}
	.span_2_of_4 .span_2_of_4{width:47.90427093002629%;}
	.span_2_of_4 .span_3_of_4{width:73.95213546501314%;}
	.span_2_of_4 .span_1_of_3{width:30.53902790670172%;}
	.span_2_of_4 .span_2_of_3{width:65.26951395335086%;}
	
	.span_3_of_4 .col{margin-left:2.729366670565565%;}
	.span_3_of_4 .col:first-child{margin-left:0}
	.span_3_of_4 .span_1_of_4{width:22.95297499707583%;}
	.span_3_of_4 .span_2_of_4{width:48.63531666471722%;}
	.span_3_of_4 .span_3_of_4{width:74.3176583323586%;}
	.span_3_of_4 .span_1_of_3{width:31.51375555295629%;}
	.span_3_of_4 .span_2_of_3{width:65.75687777647814%;}
	
	.span_2_of_3 .col{margin-left:3.093681795535596%;}
	.span_2_of_3 .col:first-child{margin-left:0}
	.span_2_of_3 .span_1_of_4{width:22.6797386533483%;}
	.span_2_of_3 .span_2_of_4{width:48.4531591022322%;}
	.span_2_of_3 .span_3_of_4{width:74.2265795511161%;}
	.span_2_of_3 .span_1_of_3{width:31.27087880297627%;}
	.span_2_of_3 .span_2_of_3{width:65.63543940148813%;}
	
	.span_1_of_3 .col{margin-left:3%;}
	.span_1_of_3 .col:first-child{margin-left:0}
	.span_1_of_3 .span_3_of_4{width:73.5%;}
	.span_1_of_3 .span_2_of_4{width:48.5%;}
	.span_1_of_3 .span_1_of_4{width:23.5%;}
	.span_1_of_3 .span_2_of_3{width:65.66666666666667%;}
	.span_1_of_3 .span_1_of_3{width:31.33333333333333%;}
	
	.padding1{padding:0.7em;}
	.padding2{padding:1.5em;}

	.margin1{margin-bottom:1em;}
	.margin2{margin-bottom:2.3em;}
	
	.alignRight{text-align:right;}
	.alignCenter{text-align:center;}
	
	
	.no-columns-ie6 .col {
		display: block;
		float: none;
		margin: 0;
	}
	.no-columns-ie6 .col {
		float: none;
		width: auto;
	}
	.restore-columns-ie6 .col {
		
	}
	
	
	
	
	header .quote {
		border-left: 1px solid #CCCCCC;
		float: right;
		font-family: Georgia,"Times New Roman",Times,serif;
		font-size: 1.5em;
		font-style: italic;
		font-weight: bold;
		margin-top: 15px;
		padding: 0 1.5em;
	}
	
	
	
	img {
		max-width: 100%;
	}






/*`draft*/
	.tabbed {
		position: relative;
	}
	.tab {
		display: block;
		background-color: #666D70;
		background-color: #f1f1f1;
		color: #666D70;
		height: 2em;
		line-height: 2em;
		margin-bottom: .5em;
		text-decoration: none;
	}
	.tab.active {
		background-color: #666D70;
		color: #FFF;
	}
	
	.tab:hover,
	.tab:focus,
	.tab:active{
		background-color: #CF4520;
		color: #FFF;
	}
	
	.tab a {
		color: #666D70;
		text-decoration: none;
	}
	.tab.active a,
	.tab:hover a,
	.tab:focus a,
	.tab:active a {
		color: #FFF;
	}
	
	
	.tab-content{}
	
	.chromeframe {
		background: #ccc;
		color: #000;
		margin: 0;
		padding: 0.3em 0;
		text-align:center;
	}
	
	.carousel-controls {
		text-align: center;
	}
	.carousel-controls li {
		display: inline;
	}
	.carousel-controls li a {
		display: inline-block;
		margin: 0 5px;
	}
	.silverBox {
		padding: 10px;
	}
	.carousel article,
	#newsCarousel article {
		padding: 20px;
	}